.greetings {
  position: relative;
}

.greetings .content-bg {
  position: absolute;
  bottom: -50px;
  right: 7.81vw;
  width: 100%;
  max-width: 22vw;
  height: auto;
  aspect-ratio: 421/414;
  background-size: cover;
  background-position: center;
  z-index: -1;
}

.greetings .image {
  background-position: center;
  background-size: cover;
  height: 500px;
  width: 100%;
  margin: 0 0 80px auto;
}

.greetings .text p {
  line-height: 1.8;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {
}

/* Laptop ( 1024px ~ 1360px)*/
@media all and (min-width: 1024px) and (max-width: 1360px) {
}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
  .greetings .content-bg {
    max-width: 260px;
  }

  .greetings .image {
    height: 350px;
  }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
  .greetings .content-bg {
    max-width: 200px;
  }

  .greetings .image {
    height: 200px;
    margin: 0 0 50px auto;
  }
}
